<?php 
/*#################################################################*\
|# Licence Number 0NKV-1011-132L-0118
|# -------------------------------------------------------------   #|
|# Copyright (c)2018 PHP Link Directory.                           #|
|# http://www.phplinkdirectory.com                                 #|
\*#################################################################*/
	

	

class Model_Link_Handler_Coupon extends Model_Link_Handler_Default {

    public function _assignPlaceholders($purpose, $style = "grid") {
        $view = Phpld_View::getView();

        parent::_assignPlaceholders($purpose, $style);

        if (LINK_RATING) {
            $view->assign('LISTING_RATING', $view->fetch('views/_listings/_placeholders/couponRating.tpl'));
        }
    }
}